.drivePag{
  .has-header{
    top: 92px;
  }

  /*navbar top
  ================================================*/
  .tabs-top.tab-nav{
    border-top: 1px solid $blanco !important;
    background: $grisf;
    .tab-item{
      position: relative;
      &::after{
        position: absolute;
        content: "";
        width: 1px;
        height: 50%;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        background-color: $blanco;
      }
      &:nth-child(3){
        &::after{
          content: none;
        }
      }
      &.activated{
        border-bottom: 2px solid $azul;
      }
    }
  }

  .content-itemServicios {
    position: relative;
    padding: 5px;
    background-size: contain;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    &::before{
      position: absolute;
      content: "";
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      background-color: rgba(0,0,0,0.8);
      //background-color: rgba(44, 171, 225, 0.6);
    }

    .teaser-itemServicios{
      position: relative;
      border: 1px solid $blanco;
      padding: 5px;
      color: $blanco;
      z-index: 9;

      .content-direccionServicio{
        display: block;
        width: 100%;
        text-align: center;
      }

      .teaser-tipoServicio{
        padding: 10px 5px;
        .item{
          .content-item-accordion{
            button{
              widows: 100%;
            }
          }
        }
      }

      .paymentMethods{
        .textFormaP{
          text-align: center;
        }
        .icons-textForma{
          padding-top: 0;
          padding-bottom: 0;
          >div{
            padding-top: 0;
            padding-bottom: 0;
            .icoFormaP{
              display: inline-block;
              i{
                font-size: 30px;
              }
            }
            &.der{
              .icoFormaP{
                float: right;
              }
            }
            &.izq{
              .icoFormaP{
                float: left;
              }
            }
          }

        }
      }

      .driveBalanced{}

      .content-comentarios{
        a{
          i ,p{
            display: inline-block;
            vertical-align: middle;
            color: $blanco;
            margin: 0;
          }
          p{
            font-size: 13px;
            margin-left: 4px;
          }
        }
      }

      .teaser-col2{
        padding: 0;
      }
    }
  }




  .teaser-tipoServicio{
    .item{
      img{
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
      }
      .content-item-accordion{
        font-size: 0;
        .itemAccordionText{
          display: inline-block;
          vertical-align: top;
          width: 70%;
          h2{
            white-space: normal;
          }
          h4{
            white-space: inherit;
          }
        }
        .itemAccordionBtn{
          display: inline-block;
          vertical-align: top;
          width: 30%;
          .content-costo {
            text-align: center;
            padding: 3px 0;
          }
          button{
            min-height: inherit !important;
            width: 100%;
          }
        }
      }
    }
  }
}/*drivePag*/
